/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.web.utilerias.render;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

import com.rjconsultores.ventaboletos.entidad.Estado;

/**
 * 
 * @author MCosso
 */
public class RenderEstadoUf implements ListitemRenderer {

	public void render(Listitem lstm, Object o) throws Exception {
		Estado estado = (Estado) o;

		Listcell lc = new Listcell();
		
		lc = new Listcell(estado.getCveestado());
		lc.setParent(lstm);


		lstm.setAttribute("data", estado);
	}
}
